For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
          • GETGet thread messages
          • GETList seat messages
          • GETGet message
          • PUTUpdate message
          • DELDelete message
LogoLogo
API ReferenceInboxEmailMessages

Delete message

||View as Markdown|
DELETE
https://hublinks.io/rest/accounts/:account_id/seats/:seat_id/inbox/email/messages/:message_id
DELETE
/rest/accounts/:account_id/seats/:seat_id/inbox/email/messages/:message_id
$curl -X DELETE https://hublinks.io/rest/accounts/account_id/seats/seat_id/inbox/email/messages/message_id \
> -H "X-API-KEY: <apiKey>"
200Deleted
1{}
Delete a message by ID.
Was this page helpful?
Previous

Update message

Next

List seat threads

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
seat_idstringRequired
message_idstringRequired

Response

Successful response